<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="fr-FR" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="a7a89e21" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts Deleted </source>
            <target xml:space="preserve">Comptes supprimés </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>ID utilisateur</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Horodatage</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="4239c8b9" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component[&amp;0]/ [&amp;0]Application Name</source>
            <target>Nom de composant[&amp;0]/[&amp;0]d'application</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Nom de domaine</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="e00589fe" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Deleted By</source>
            <target>Supprimé par</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Détails d'événement</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Détails[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
